```{eval-rst}
evennia.contrib.rpg.llm 
===============================

.. automodule:: evennia.contrib.rpg.llm
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.rpg.llm.llm_client
   evennia.contrib.rpg.llm.llm_npc
   evennia.contrib.rpg.llm.tests

```